@charset "utf-8";
.f_Oswald{
    font-family: "Oswald", sans-serif;
    font-weight: 700;
}
.secCmnAnchor{
    width: 75rem;
    position: relative;
    margin: 0 auto;
}
.secCmnAnchor .anchorLink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 11rem;
    border-radius: 11rem;
    background-color: var(--keyColor);
    color: var(--white);
}
.secCmnAnchor .anchorLink::after{
    content: "";
    position: absolute;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    border: 1px solid;
    border-color: var(--white);
    top: calc(50% - 2rem);
    right: 3.5rem;
}
.secCmnAnchor.lazyloaded .anchorLink::after{
    background: url(../img/common/imgmenuIcon_w.png) center center no-repeat;
    background-size: 0.9rem auto;
    background-position: calc(50% + 0.1rem) center;
}
.secCmnAnchor .anchorIn{
    width: 100%;
    text-align: center;
    display: inline-block;
}
.secCmnAnchor .anchortxt{
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_40);
    letter-spacing: var(--pcLetterSpacing28_50);
    font-weight: bold;
}
@media only screen and (max-width:1215px){
    .secCmnAnchor{
        width:calc(100% - 4rem);
        max-width: 33.5rem;
        margin: 0 auto;
    }
    .secCmnAnchor .anchorLink{
        height: 8rem;
    }
    .secCmnAnchor .anchorLink::after{
        width: 3.4rem;
        height: 3.4rem;
        top: calc(50% - 1.7rem);
        right: 2.5rem;
    }
    .secCmnAnchor.lazyloaded .anchorLink::after{
        background-size: 0.7rem auto;
    }
    .secCmnAnchor .anchortxt{
        font-size: var(--spFontSize18);
        line-height: var(--spLineHeight18_26);
    }
}

/*-----------------------------------------------
    index
-----------------------------------------------*/
.secHero{
    width: 100%;
    position: relative;
    padding-bottom: 5.5rem;
    background-color: var(--menuBgColor);
}
.secHero::after{
    content: "";
    position: absolute;
    max-width: 23.1rem;
    max-height: 32.1rem;
    width: calc(231 / 1920 * 100vw);
    height: calc(321 / 1920 * 100vw);
    bottom: 0;
    right: calc(50% - (675 / 1920 * 100vw));
    background: url(../img/index_lp/imgItemHero.png) center top no-repeat;
    background-size: 100% auto;
}
.secHero .inner{
    width: 100%;
    box-shadow: 0px 0px 14.25px 0.75px rgba(5, 21, 28, 0.1);
}
.secHero .secCmnAnchor{
    position: absolute;
    left: calc(50% - 37.5rem);
    bottom: 0;
}
@media only screen and (max-width:1215px){
    .secHero{
        padding-bottom: 4rem;
    }
    .secHero .inner{
        box-shadow:none;
    }
    .secHero .secCmnAnchor{
        left: calc((100% - 33.5rem) / 2);
        bottom: 0;
    }
}
@media only screen and (max-width:767px){
    .secHero::after{
        display: none;
    }
}
@media only screen and (max-width:374px){
    .secHero .secCmnAnchor{
        left: 2rem;
    }
}

/*-----------------------------------------------
    secRule
-----------------------------------------------*/
.secRule{
    width: 100%;
    padding: 8.7rem 0 12rem;
    background-color: var(--menuBgColor);
}
.secRule .titbox{
    text-align: center;
}
.secRule .subtit{
    font-size:var(--pcFontSize28) ;
    line-height:var(--pcLineHeight28_50) ;
    font-weight: bold;
}
.secRule .imgtit{
    width: 34.4rem;
    margin: 0 auto;
    margin-top: 1.4rem;
}
.secRule .list{
    display: flex;
    margin-top: 8rem;
}
.secRule .item{
    width: calc((100% - 11rem) / 3);
    margin-right: 5.5rem;
}
.secRule .item:last-child{
    margin-right: 0;
}
.secRule .itemInner{
    width: 100%;
    height: 100%;
    min-height: 66.4rem;
    background-color: var(--white);
    border-radius: 1rem;
    box-shadow: 0px 0px 19px 1px rgba(5, 21, 28, 0.08);
    padding: 4rem 2rem;
    position: relative;
}
.secRule .itemInner::after{
    content: "";
    position: absolute;
    bottom: 0;
}
.secRule.lazyloaded .itemInner::after{
    background: url(../img/common/tp.gif) center top no-repeat;
    background-size: 100% auto;
}
.secRule .item:nth-child(1) .itemInner::after{
    width: 17rem;
    height: 28.5rem;
}
.secRule.lazyloaded .item:nth-child(1) .itemInner::after{
    background-image: url(../img/index_lp/imgItemRule01.png);
}
.secRule .item:nth-child(2) .itemInner::after{
    width: 25.4rem;
    height: 25rem;
}
.secRule.lazyloaded .item:nth-child(2) .itemInner::after{
    background-image: url(../img/index_lp/imgItemRule02.png);
}
.secRule .item:nth-child(3) .itemInner::after{
    width: 30.2rem;
    height: 27rem;
}
.secRule.lazyloaded .item:nth-child(3) .itemInner::after{
    background-image: url(../img/index_lp/imgItemRule03.png);
}
.secRule .txtbox{
    text-align: center;
}
.secRule .imgtxtnum{
    display: inline-block;
}
.secRule .imgtxtnum img{
    width: auto;
    height: 3.6rem;
}
.secRule .itemtit{
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_46);
    font-weight: bold;
    margin-top: 1.9rem;
}
.secRule .itemtxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_32);
    margin-top: 1.5rem;
}
@media only screen and (min-width:1216px){
    .secRule .item:nth-child(1) .itemInner::after{
        left: calc(50% - 8.5rem);
        bottom: 4rem;
    }
    .secRule .item:nth-child(2) .itemInner::after{
        left: calc(50% - 12.7rem);
        bottom: 5.7rem;
    }
    .secRule .item:nth-child(3) .itemInner::after{
        left: calc(50% - 15.1rem);
        bottom: 5.5rem;
    }
}
@media only screen and (max-width:1215px){
    .secRule{
        padding: 4.2rem 0 6rem;
    }
    .secRule .subtit{
        font-size:var(--spFontSize18) ;
        line-height:var(--spLineHeight18_30) ;
    }
    .secRule .imgtit{
        width: 21.8rem;
        margin-top: 10px;
    }
    .secRule .list{
        display: block;
        margin-top: 3rem;
    }
    .secRule .item{
        width: 100%;
        margin-right: 0;
    }
    .secRule .item + .item{
        margin-top: 2rem;
    }
    .secRule .itemInner{
        height: auto;
        min-height:0;
        padding: 2.5rem 2rem;
    }
    .secRule .itemInner::after{
        position:relative;
        margin: 0 auto;
        display: block;
        margin-top: 2.2rem;
    }
    .secRule .item:nth-child(1) .itemInner::after{
        width: 8rem;
        height: 13.5rem;
    }
    .secRule .item:nth-child(2) .itemInner::after{
        width: 13.2rem;
        height: 13rem;
    }
    .secRule .item:nth-child(3) .itemInner::after{
        width: 14.5rem;
        height: 13rem;
    }
    .secRule .txtbox{
        text-align: center;
    }
    .secRule .imgtxtnum{
        display: inline-block;
    }
    .secRule .imgtxtnum img{
        width: auto;
        height: 2rem;
    }
    .secRule .itemtit{
        font-size:var(--spFontSize18);
        line-height:var(--spLineHeight18_30);
        margin-top: 1.2rem;
    }
    .secRule .itemtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
        margin-top: 0.8rem;
        text-align: left;
    }
}

/*-----------------------------------------------
    secWorries
-----------------------------------------------*/
.secWorries{
    width: 100%;
    background-color: var(--menuBgColor);
}
.secWorries .onArea{
    background-color: var(--white);
    width: 100%;
    position: relative;
}
.secWorries .onArea::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 14rem;
    bottom: calc(0% - 14rem);
    left: 0;
    background-color: var(--white);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.secWorries .onArea .inner{
    padding-top: 9.9rem;
    padding-bottom: 6rem;
}
.secWorries .titbox{
    text-align: center;
}
.secWorries .tit{
    font-size:var(--pcFontSize40);
    line-height:var(--pcLineHeight40_56);
    font-weight: bold;
    color: var(--textColor);
}
.secWorries .titIn{
    position: relative;
    padding: 0 4.4rem;
    display: inline-block;
}
.secWorries .titIn::before{
    content: "「";
    font-size:var(--pcFontSize40);
    position: absolute;
    top: calc(0% - (var(--pcFontSize40) * (10 / 40)));
    left: 0;
    color: var(--worriesColor);
}
.secWorries .titIn::after{
    content: "」";
    position: absolute;
    font-size:var(--pcFontSize40);
    bottom: calc(0% - (var(--pcFontSize40) * (10 / 40)));
    right: 0;
    color: var(--worriesColor);
}
.secWorries .colortxt{
    color: var(--worriesColor);
}
.secWorries .list{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 6.2rem;
}
.secWorries .list::before,
.secWorries .list::after{
    content: "";
    position: absolute;
}
.secWorries.lazyloaded .list::before,
.secWorries.lazyloaded .list::after{
    background: url(../img/common/tp.gif) center bottom no-repeat;
    background-size: 100% auto;
}
.secWorries .list::before{
    width: 13.1rem;
    height: 16rem;
    top: calc(0% - 16rem);
    left: calc(50% - 51.1rem);
}
.secWorries.lazyloaded .list::before{
    background-image: url(../img/index_lp/imgItemWorries01.png);
}
.secWorries .list::after{
    width: 9.1rem;
    height: 14.1rem;
    top: calc(0% - 14.1rem);
    right: calc(50% - 47rem);
}
.secWorries.lazyloaded .list::after{
    background-image: url(../img/index_lp/imgItemWorries02.png);
}

.secWorries .item{
    width: calc((100% - 8rem) / 3);
    margin-right: 4rem;
}
.secWorries .itembox{
    display: flex;
    align-items: center;
    width: 100%;
    height: 15rem;
    border-radius: 2rem;
    background-color: var(--menuBgColor);
    position: relative;
    z-index: 2;
}
.secWorries .itemIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secWorries .itemtxt{
    font-size: var(--pcFontSize22);
    line-height: var(--pcLineHeight22_42);
    font-weight: bold;
}
@media only screen and (min-width:1216px){
    .secWorries .item:nth-child(3n){
        margin-right: 0;
    }
    .secWorries .item:nth-child(n + 4){
        margin-top: 4rem;
    }
}
@media only screen and (max-width:1215px){
    .secWorries{
        padding-bottom: 6rem;
    }
    .secWorries .onArea::after{
        height: 4rem;
        bottom: calc(0% - 4rem);
    }
    .secWorries .onArea .inner{
        padding-top: 4.9rem;
        padding-bottom: 3rem;
    }
    .secWorries .tit{
        font-size:var(--spFontSize22);
        line-height:var(--spLineHeight22_36);
    }
    .secWorries .titIn{
        padding: 0 2.5rem;
    }
    .secWorries .titIn::before{
        font-size:var(--spFontSize22);
        top: calc(0% - (var(--spFontSize22) * (8 / 22)));
    }
    .secWorries .titIn::after{
        font-size:var(--spFontSize22);
        bottom: calc(0% - (var(--spFontSize22) * (8 / 22)));
    }
    .secWorries .list{
        margin-top: 3.2rem;
    }
    .secWorries .list::before{
        width: 5.3rem;
        height: 6.5rem;
        top: calc(0% - 6.5rem);
        left: 1.5rem;
    }
    .secWorries .list::after{
        width: 3.7rem;
        height: 5.7rem;
        top: calc(0% - 5.7rem);
        right: 1.5rem;
    }
    .secWorries .item{
        width: calc((100% - 1.5rem) / 2);
        margin-right: 1.5rem;
    }
    .secWorries .item:nth-child(2n){
        margin-right: 0;
    }
    .secWorries .item:nth-child(n + 3){
        margin-top: 1.5rem;
    }
    .secWorries .itembox{
        min-height: 8.5rem;
        height: 100%;
        padding: 1rem;
    }
    .secWorries .itemtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_22);
    }
}
.secWorries .underArea{
    width: 100%;
    padding-top: 14rem;
    padding-bottom: 12rem;
    position: relative;
}
.secWorries .underArea::before,
.secWorries .underArea::after{
    content: "";
    position: absolute;
    bottom: 0;
}
.secWorries.lazyloaded .underArea::before,
.secWorries.lazyloaded .underArea::after{
    background: url(../img/common/tp.gif) center bottom no-repeat;
    background-size: 100% auto;
}
.secWorries .underArea::before{
    max-width: 17.4rem;
    max-height: 46rem;
    width: calc(174 / 1920 * 100vw);
    height: calc(460 / 1920 * 100vw);
    bottom: calc(0% - (45 / 1920 * 100vw));
    left: calc(50% - (630 / 1920 * 100vw));
}
.secWorries.lazyloaded .underArea::before{
    background-image: url(../img/index_lp/imgItemWorries03.png);
}
.secWorries .underArea::after{
    max-width: 16rem;
    max-height: 44.6rem;
    width: calc(160 / 1920 * 100vw);
    height: calc(446 / 1920 * 100vw);
    bottom: calc(0% - (47 / 1920 * 100vw));
    right: calc(50% - (615 / 1920 * 100vw));
}
.secWorries.lazyloaded .underArea::after{
    background-image: url(../img/index_lp/imgItemWorries04.png);}
.secWorries .underArea .u_inner{
    padding-top: 9.9rem;
}
.secWorries .underArea .u_titbox{
    text-align: center
}
.secWorries .underArea .u_tit{
    display: inline-block;
    position: relative;
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_50);
    font-weight: bold;
}
.secWorries .underArea .u_tit::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 2rem;
    background-color: var(--yellow);
    left: 0;
    bottom:calc(0% - (var(--pcFontSize40) * (10 / 40)));
}
.secWorries .underArea .u_titIn{
    position: relative;
    z-index: 3;
}
.secWorries .underArea .u_subtit{
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_48);
    margin-top: 4.8rem;
    font-weight: bold;
}
.secWorries .underArea .secCmnAnchor{
    margin-top: 5rem;
}
@media only screen and (max-width:1215px){
    .secWorries .underArea{
        padding-top: 4rem;
        padding-bottom: 0rem;
    }
    .secWorries .underArea::before{
        width: 7.2rem;
        height: 19rem;
        left: 1rem;
        bottom: 3.9rem;
    }
    .secWorries .underArea::after{
        width: 6.6rem;
        height: 18.4rem;
        right: 1rem;
        bottom: 3.9rem;
    }
    .secWorries .underArea .u_inner{
        padding-top: 2.9rem;
    }
    .secWorries .underArea .u_tit{
        font-size: var(--spFontSize22);
        line-height: var(--spLineHeight22_36);
    }
    .secWorries .underArea .u_tit::after{
        display: none;
    }
    .secWorries .underArea .u_titIn{
        background: linear-gradient(transparent 70%, var(--yellow) 0%);
    }
    .secWorries .underArea .u_subtit{
        font-size: var(--spFontSize18);
        line-height: var(--spLineHeight18_30);
        margin-top: 1.5rem;
    }
    .secWorries .underArea .secCmnAnchor{
        margin-top: 2.5rem;
        width: 100%;
        z-index: 5;
    }
}
.secIndextit{
    width: 100%;
    text-align: center;
}
.secIndextit .imgtitEng{
    display: inline-block;
}
.secIndextit .imgtitEng img{
    width: auto;
    height: 1.6rem;
}
.secIndextit .titjpn{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_50);
    font-weight: bold;
    margin-top: 2rem;
    letter-spacing: var(--pcLetterSpacing40_50);
}
.secIndextit .titjpn_sub{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_30);
    font-weight: bold;
    margin-top: 3.3rem;
}
@media only screen and (max-width:1215px){
    .secIndextit .imgtitEng img{
        height: 1.4rem;
    }
    .secIndextit .titjpn{
        font-size: var(--spFontSize26);
        line-height: var(--spLineHeight26_36);
        margin-top: 1.2rem;
    }
    .secIndextit .titjpn_sub{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_30);
        margin-top: 1.5rem;
    }
}

/*-----------------------------------------------
    secReason
-----------------------------------------------*/
.secReason{
    padding-top: 9.9rem;
    width: 100%;
    background-color: var(--white);
}
.secReason .inner{
    position: relative;
    padding-bottom: 17rem;
}
.secReason .list{
    width: 100%;
    margin-top: 7.5rem;
}
.secReason .item{
    width: 100%;
}
.secReason .item + .item{
    border-top: 1px solid;
    border-color: var(--menuBorderColor);
    margin-top: 8rem;
    padding-top: 8rem;
}
.secReason .itemInner{
    display: flex;
    align-items: center;
}
.secReason .imgArea{
    width: 75rem;
}
.secReason .imgBox{
    width: 100%;
    border-radius: 1rem;
    overflow: hidden;
}
.secReason .txtArea{
    width: calc(100% - 75rem);
}
.secReason .imgtxtNum{
    display: inline-block;
}
.secReason .imgtxtNum img{
    width: auto;
    height: 4.4rem;
}
.secReason .r_tit{
    font-size: var(--pcFontSize36);
    line-height: var(--pcLineHeight36_48);
    font-weight: bold;
    margin-top: 1.6rem;
}
.secReason .r_txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
    margin-top: 2.6rem;
}
.secReason .secCmnAnchor{
    position: absolute;
    left: calc(50% - 37.5rem);
    bottom: calc(0%  - 5.5rem);
}
@media only screen and (min-width:1216px){
    .secReason .item:nth-child(2n) .itemInner {
        flex-direction: row-reverse;
    }
    .secReason .item:nth-child(2n + 1) .txtArea {
        padding-left: 10rem;
    }
    .secReason .item:nth-child(2n) .txtArea {
        padding-right: 10rem;
    }
}
@media only screen and (max-width:1215px){
    .secReason{
        padding-top: 5rem;
    }
    .secReason .inner{
        padding-bottom: calc(3rem + 4.6rem);
    }
    .secReason .list{
        margin-top: 30px;
    }
    .secReason .item + .item{
        margin-top: 3.5rem;
        padding-top: 3rem;
    }
    .secReason .itemInner{
        display: block;
    }
    .secReason .imgArea{
        width: 100%;
    }
    .secReason .imgBox{
        border-radius: 1rem;
    }
    .secReason .txtArea{
        width: 100%;
        margin-top: 2.7rem;
    }
    .secReason .txtInner{
        width: 100%;
        text-align: left;
    }
    .secReason .imgtxtNum img{
        height: 2.2rem;
    }
    .secReason .r_tit{
        font-size: var(--spFontSize22);
        line-height: var(--spLineHeight22_36);
        margin-top: 1rem;
    }
    .secReason .r_txt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
        margin-top: 1rem;
    }
    .secReason .secCmnAnchor{
        left: calc((100% - 33.5rem) / 2);
        bottom: calc(0%  - 5rem);
        width: 100%;
    }
}
@media only screen and (max-width:374px){
    .secReason .secCmnAnchor{
        left: 2rem;
        width: calc(100% - 4rem);
    }
}
/*-----------------------------------------------
    secConditions
-----------------------------------------------*/
.secConditions{
    width: 100%;
    padding-top: 15.4rem;
    background-color: var(--menuBgColor);
}
.secConditions .inner{
    position: relative;
}
.secConditions .list{
    width: 100%;
    margin-top: 6.5rem;
    background-color: var(--white);
    border: 1px solid;
    border-color: var(--menuBorderColor);
}
.secConditions .Item{
    width: 100%;
    display: flex;
}
.secConditions .Item + .Item{
    border-top: 1px solid;
    border-color: var(--menuBorderColor);
}
.secConditions .itemtitArea{
    width: 20rem;
    background-color: var(--worriesColor);
    color: var(--white);
}
.secConditions .itemtitbox{
    width: 100%;
    height: 100%;
    padding: 0 4rem;
    display: flex;
    align-items: center;
    text-align: left;
}
.secConditions .itemtit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
    font-weight: bold;
    width: 100%;
}
.secConditions .itemtxtArea{
    width: calc(100% - 20rem);
    padding: 0 4rem;
}
.secConditions .itemtxtIn{
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 7.8rem;
}
.secConditions .itemtxt{
    width: 100%;
    text-align: left;
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
}
@media only screen and (max-width:1215px){
    .secConditions{
        padding-top: 11rem;
    }
    .secConditions .list{
        margin-top: 2.5rem;
    }
    .secConditions .itemtitArea{
        width: 7rem;
    }
    .secConditions .itemtitbox{
        padding: 0;
        text-align: center;
    }
    .secConditions .itemtit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_18);
    }
    .secConditions .itemtxtArea{
        width: calc(100% - 7rem);
        padding: 0 1.5rem;
    }
    .secConditions .itemtxtIn{
        min-height: 4.8rem;
        padding: 1rem 0;
    }
    .secConditions .itemtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
}

/*-----------------------------------------------
    secFlow
-----------------------------------------------*/
.secFlow{
    width: 100%;
    padding-top: 12rem;
    background-color: var(--menuBgColor);
}
.secFlow .inner{
    position: relative;
}
.secFlow .contentBox{
    width: 100%;
    background-color: var(--flowBgColor);
    padding: 8rem 10rem;
    margin-top: 7.5rem;
    border-radius: 1rem;
}
.secFlow .contentList{
    width: 100%;
    position: relative;
}
.secFlow .contentItem{
    width: 100%;
    position: relative;
    padding-left: calc(8rem + 10rem);
}
.secFlow .contentItem::after{
    content: "";
    position: absolute;
    width: 2px;
    height: calc(100% + 5rem);
    background-color: var(--worriesColor);
    left: calc((8rem / 2) - 1px);
    top: 0;
}
.secFlow .contentItem:last-child::after{
    display: none;
}
.secFlow .contentItem + .contentItem{
    margin-top: 5rem;
}
.secFlow .numbox{
    position: absolute;
    width: 8rem;
    left: 0;
    top: 0;
    z-index: 5;
}
.secFlow .numbox::after{
    content: "";
    position: absolute;
    width: 4.8rem;
    height: 0.8rem;
    top: calc(50% - 0.4rem);
    right: calc(0% - 7.4rem);
}
.secFlow .numImgbox{
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
    overflow: hidden;
}
.secFlow .f_box{
    width: 100%;
    background-color: var(--white);
    border-radius: 1rem;
    overflow: hidden;
}
.secFlow .fboxInner{
    width: 100%;
    display: flex;
}
.secFlow .txtArea{
    width: calc(100% - 50rem);
    padding: 0 4rem;
}
.secFlow .txtIn{
    width: 100%;
    padding-top: 3.1rem;
}
.secFlow .f_titbox{
    width: 100%;
    border-bottom: 1px solid;
    border-color: var(--menuBorderColor);
    padding-bottom: 1.6rem;
}
.secFlow .f_tit{
    display: inline;
    font-size: var(--pcFontSize28);
    line-height: var(--pcLineHeight28_40);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing28_75);
}
.secFlow .f_subtit{
    display: inline;
    font-size: var(--pcFontSize22);
    line-height: var(--pcLineHeight22_30);
    font-weight: bold;
    color: var(--worriesColor);
    letter-spacing: var(--pcLetterSpacing22_50);
}
.secFlow .f_txtbox{
    width: 100%;
    text-align: left;
    margin-top: 1.6rem;
}
.secFlow .f_txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_32);
}
.secFlow .f_btnlist{
    width: 100%;
    margin-top: 2.1rem;
}
.secFlow .btnlist{
    display: flex;
}
.secFlow .btnItem{
    width: calc((100% - 2rem) / 2);
    margin-right: 2rem;
}
.secFlow .btnItem:last-child{
    margin-right: 0;
}
.secFlow .btnLink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 7rem;
    border-radius: 3.5rem;
    background-color: var(--keyColor);
    color: var(--white);
    position: relative;
}
.secFlow .btnLink.type_tel{
    background-color: var(--worriesColor);
}
.secFlow .btnLink.type_form::after{
    content: "";
    position: absolute;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    border: 1px solid;
    border-color: var(--white);
    top: calc(50% - 1.3rem);
    right: 2.2rem;
}
.secFlow.lazyloaded .btnLink.type_form::after{
    background: url(../img/common/imgmenuIcon_w.png) center center no-repeat;
    background-size: 0.7rem auto;
    background-position: calc(50% + 0.1rem) center;
}
.secFlow .btnLink .btnInner{
    width: 100%;
    text-align: center;
    display: inline-block;
}
.secFlow .btnLink .btnteltxt{
    font-size: var(--pcFontSize14);
    font-weight: bold;
}
.secFlow .btnLink .telNum{
    font-size: var(--pcFontSize24);
    margin-top: 0.6rem;
    letter-spacing: var(--pcLetterSpacing24_50);
}
.secFlow .btnLink .linktxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
    font-weight: bold;
}
.secFlow .imgArea{
    width: 50rem;
}
.secFlow .imgBox{
    width: 100%;
}
.secFlow .secCmnAnchor{
    margin-top:12rem ;
}
@media only screen and (min-width:1216px){
    .secFlow .numbox::after{
        background: url(../img/index_lp/imgFlow_Item.png) left top no-repeat;
        background-size: 100% auto;
    }
}
@media only screen and (max-width:1215px){
    .secFlow{
        padding-top: 6rem;
    }
    .secFlow .contentBox{
        background-color:unset;
        padding: 0;
        margin-top: 2.5rem;
        border-radius:0;
    }
    .secFlow .contentItem{
        padding-left: calc(4rem + 2rem);
    }
    .secFlow .contentItem::after{
        height: calc(100% + 2.5rem);
        left: calc((4rem / 2) - 1px);
    }
    .secFlow .contentItem + .contentItem{
        margin-top: 2.5rem;
    }
    .secFlow .numbox{
        width: 4rem;
    }
    .secFlow .numbox::after{
        width: 0.6rem;
        height: 0.6rem;
        top: calc(50% - 0.3rem);
        right: calc(0% - 1.3rem);
        border-radius: 50%;
        background-image: -moz-linear-gradient( 125deg, rgb(0,145,58) 0%, rgb(22,156,141) 58%, rgb(44,166,224) 85%);
        background-image: -webkit-linear-gradient( 125deg, rgb(0,145,58) 0%, rgb(22,156,141) 58%, rgb(44,166,224) 85%);
        background-image: -ms-linear-gradient( 125deg, rgb(0,145,58) 0%, rgb(22,156,141) 58%, rgb(44,166,224) 85%);
    }
    .secFlow .numImgbox{
        width: 4rem;
        height: 4rem;
    }
    .secFlow .fboxInner{
        display:block;
    }
    .secFlow .txtArea{
        width: 100%;
        padding: 0 2rem;
    }
    .secFlow .txtIn{
        padding-top: 1.2rem;
    }
    .secFlow .f_titbox{
        padding-bottom: 0.9rem;
    }
    .secFlow .f_tit{
        display: inline-block;
        font-size: var(--spFontSize18);
        line-height: var(--spLineHeight18_30);
        letter-spacing: 0;
    }
    .secFlow .f_subtit{
        display: inline-block;
        font-size: var(--spFontSize14);
        line-height: 1;
        letter-spacing: 0;
    }
    .secFlow .f_txtbox{
        margin-top: 10px;
    }
    .secFlow .f_txt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
    .secFlow .f_btnlist{
        margin-top: 1.3rem;
    }
    .secFlow .btnlist{
        display: block;
    }
    .secFlow .btnItem{
        width: 100%;
        margin-right:0;
    }
    .secFlow .btnItem:last-child{
        margin-right: 0;
        margin-top: 1.5rem;
    }
    .secFlow .btnLink{
        height: 5rem;
    }
    .secFlow .btnLink.type_tel{
        height: 6rem;
    }
    .secFlow .btnLink.type_form::after{
        width: 2.4rem;
        height: 2.4rem;
        top: calc(50% - 1.2rem);
        right: 1.5rem;
    }
    .secFlow .btnLink .btnteltxt{
        font-size: var(--spFontSize13);
    }
    .secFlow .btnLink .telNum{
        font-size: var(--spFontSize20);
        margin-top: 0.5rem;
    }
    .secFlow .btnLink .linktxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        letter-spacing: 0;
    }
    .secFlow .imgArea{
        width: 100%;
        margin-top: 2.5rem;
    }
    .secFlow .secCmnAnchor{
        margin-top: 6rem;
        width: 100%;
    }
}
@media only screen and (max-width:374px){
    .secFlow .btnLink.type_form::after{
        right: 1rem;
        width: 2rem;
        height: 2rem;
        top: calc(50% - 1rem);
    }
}
/*-----------------------------------------------
    secPrice
-----------------------------------------------*/
.secPrice{
    width: 100%;
    padding-top: 12rem;
    background-color: var(--menuBgColor);
    padding-bottom: 12rem;
}
.secPrice .inner{
    background-color: var(--white);
    border-radius: 1rem;
    position: relative;
    box-shadow: 0px 0px 19px 1px rgba(5, 21, 28, 0.08);
    padding: 7.9rem 10rem 8rem;
}
.secPrice .list{
    width: 100%;
    position: relative;
    margin-top: 7.6rem;
}
.secPrice .list::before,
.secPrice .list::after{
    content: "";
    position: absolute;
    height: 1px;
    top: 0;
    left: 0;
}
.secPrice .item{
    width: 100%;
    position: relative;
}
.secPrice .item::before,
.secPrice .item::after{
    content: "";
    position: absolute;
    height: 1px;
    left: 0;
    bottom: 0;
}
.secPrice .list::before,
.secPrice .item::before{
    width: 100%;
    background-color: var(--menuBorderColor);
}
.secPrice .list::after,
.secPrice .item::after{
    width: 24rem;
    background-image: -moz-linear-gradient( 0deg, rgb(0,145,58) 0%, rgb(22,156,141) 58%, rgb(44,166,224) 85%);
    background-image: -webkit-linear-gradient( 0deg, rgb(0,145,58) 0%, rgb(22,156,141) 58%, rgb(44,166,224) 85%);
    background-image: -ms-linear-gradient( 0deg, rgb(0,145,58) 0%, rgb(22,156,141) 58%, rgb(44,166,224) 85%);
    z-index: 2;
}
.secPrice .itemInner{
    display: flex;
}
.secPrice .titArea{
    width: 24rem;
    padding: 0 3rem;
}
.secPrice .txtArea{
    width: calc(100% - 24rem);
    padding: 0 3rem;
}
.secPrice .txtInner,
.secPrice .titInner{
    width: 100%;
    text-align: left;
    padding: 3.1rem 0;
}
.secPrice .tit,
.secPrice .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
}
.secPrice .tit{
    font-weight: bold;
}
@media only screen and (max-width:1215px){
    .secPrice{
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .secPrice .inner{
        padding: 4rem 2rem 4rem;
    }
    .secPrice .list{
        margin-top: 2.5rem;
    }
    .secPrice .item{
        padding: 2rem 0;
    }
    .secPrice .list::after,
    .secPrice .item::after{
        width: 8rem;
    }
    .secPrice .itemInner{
        display:block;
    }
    .secPrice .titArea{
        width: 100%;
        padding:0;
    }
    .secPrice .txtArea{
        width: 100%;
        padding:0;
        margin-top: 0.4rem;
    }
    .secPrice .txtInner,
    .secPrice .titInner{
        padding: 0;
    }
    .secPrice .tit,
    .secPrice .txt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
}
/*-----------------------------------------------
    secFaq
-----------------------------------------------*/
.secFaq{
    width: 100%;
    padding-top: 10rem;
    background-color: var(--white);
}
.secFaq .inner{

}
.secFaq .list{
    margin-top: 7.5rem;
    width: 100%;
}
.secFaq .list .item:nth-child(n + 6){
    display: none;
}
.secFaq .list.open .item:nth-child(n + 6){
    display: block;
}
.secFaq .item{
    width: 100%;
}
.secFaq .item + .item{
    margin-top: 3rem;
}
.secFaq .itemInner{
    width: 100%;
}
.secFaq .titBox,
.secFaq .txtBox{
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    min-height: 8rem;
    padding: 1.6rem;
    padding-left: 2.8rem;
    padding-right: calc(3rem + 3.4rem + 1rem);
    pointer-events: all;
    cursor: pointer;
    background-color: var(--questionBgColor);
    border-radius: 1rem;
}
.secFaq .txtBox{
    padding-left: 2.8rem;
    padding-right: 3rem;
    background-color: var(--answerBgColor);
    margin-top: 1rem;
    display: none;
}
.secFaq .titBox .trigger_icon{
    position: absolute;
    width: 3.4rem;
    height: 3.4rem;
    background-color: var(--keyColor);
    border-radius: 50%;
    top: calc(50% - 1.7rem);
    right: 3rem;
}
.secFaq .titBox .trigger_icon::before,
.secFaq .titBox .trigger_icon::after{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 2px;
    background-color: var(--white);
    top: calc(50% - 1px);
    left: calc(50% - 0.7rem);
    transition: all 0.3s ease;
}
.secFaq .titBox .trigger_icon::after{
    transform: rotate(90deg);
}
.secFaq .titBox.on .trigger_icon::after{
    transform: rotate(0deg);
}
.secFaq .txtInner,
.secFaq .titInner{
    width: 100%;
    text-align: left;
    position: relative;
    padding-left: calc((var(--pcFontSize18) * (18 / 18)) + 2rem);
}
.secFaq .txtInner::after,
.secFaq .titInner::after{
    content: "";
    position: absolute;
    width: calc(var(--pcFontSize18) * (18 / 18));
    height: calc(var(--pcFontSize18) * (24 / 18));
    left: 0;
    top: calc(0% + (var(--pcFontSize18) * (6 / 18)));
}
.secFaq .txtInner::after{
    width: calc(var(--pcFontSize18) * (20 / 18));
    height: calc(var(--pcFontSize18) * (22 / 18));
    top: calc(0% + (var(--pcFontSize18) * (9 / 18)));
}
.secFaq.lazyloaded .titInner::after{
    background: url(../img/index_lp/imgtxt_Q.png) left top no-repeat;
    background-size: 100% auto;
}
.secFaq.lazyloaded .txtInner::after{
    background: url(../img/index_lp/imgtxt_A.png) left top no-repeat;
    background-size: 100% auto;
}
.secFaq .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
}
.secFaq .tit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
    font-weight: bold;
}
.secFaq .faqbtn{
    margin: 0 auto;
    margin-top: 6rem;
    width: 50rem;
    height: 8rem;
    pointer-events: all;
    cursor: pointer;
    display: flex;
    align-items: center;
    border-radius: 6rem;
    background-color: var(--worriesColor);
    color: var(--white);
    position: relative;
    transition: all 0.3s ease;
}
.secFaq .faqbtn.hide{
    display: none;
}
.secFaq .faqbtn:hover{
    opacity: 0.8;
}
.secFaq .faqbtn::after{
    content: "";
    position: absolute;
    width: 1.4rem;
    height: 1rem;
    top: calc(50% - 0.5rem);
    right: 4rem;
}
.secFaq.lazyloaded .faqbtn::after{
    background: url(../img/index_lp/imgFaqBtn.png) center center no-repeat;
    background-size: 100% auto;
}
.secFaq .faqbtn .btninner{
    width: 100%;
    text-align: center;
    display: inline-block;
}
.secFaq .faqbtn .btntxt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_30);
    font-weight: bold;
}
@media only screen and (max-width:1215px){
    .secFaq{
        padding-top: 4rem;
    }
    .secFaq .list{
        margin-top: 2.5rem;
    }
    .secFaq .item + .item{
        margin-top: 1.5rem;
    }
    .secFaq .titBox,
    .secFaq .txtBox{
        min-height: 6rem;
        padding: 1.2rem;
        padding-left: 2rem;
        padding-right: calc(1rem + 2.4rem + 1rem);
    }
    .secFaq .txtBox{
        padding-left: 2rem;
        padding-right: 2rem;
        margin-top: 0.5rem;
    }
    .secFaq .titBox .trigger_icon{
        width: 2.4rem;
        height: 2.4rem;
        top: calc(50% - 1.2rem);
        right: 1rem;
    }
    .secFaq .titBox .trigger_icon::before,
    .secFaq .titBox .trigger_icon::after{
        width: 1rem;
        left: calc(50% - 0.5rem);
    }
    .secFaq .txtInner,
    .secFaq .titInner{
        padding-left: calc((var(--spFontSize14) * (15 / 14)) + 1.1rem);
    }
    .secFaq .txtInner::after,
    .secFaq .titInner::after{
        width: calc(var(--spFontSize14) * (15 / 14));
        height: calc(var(--spFontSize14) * (20 / 14));
        left: 0;
        top: calc(0% + (var(--spFontSize14) * (3 / 14)));
    }
    .secFaq .txtInner::after{
        width: calc(var(--spFontSize14) * (16 / 14));
        height: calc(var(--spFontSize14) * (18 / 14));
        top: calc(0% + (var(--spFontSize14) * (6 / 14)));
    }
    .secFaq .txt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
    .secFaq .tit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
    }
    .secFaq .faqbtn{
        margin-top: 3rem;
        width: 23.5rem;
        height: 5rem;
    }
    .secFaq .faqbtn::after{
        width: 1rem;
        height: 0.6rem;
        top: calc(50% - 0.3rem);
        right: 2rem;
    }
    .secFaq .faqbtn .btntxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
    }
}

/*-----------------------------------------------
    seclpForm
-----------------------------------------------*/
.seclpForm{
    width: 100%;
    margin-top: 10rem;
    background-color: var(--menuBgColor);
    padding-bottom: 10rem;
}
.seclpForm .inner{
    
}
.secformOnArea{
    width: 100%;
    text-align: center;
    padding-top: 10rem;
    padding-bottom: 11.3rem;
}
.secformOnArea .formTitArea{
    width: 100%;
    text-align: center;
}
.secformtit{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_70);
    font-weight: bold;
}
.secformtit .y_line{
    background: linear-gradient(transparent 70%, var(--yellow) 0%);
    position: relative;
    display: inline-block;
}
.seclpForm .formIn{
    width: 100%;
    position: relative;
}
.seclpForm .formIn::before,
.seclpForm .formIn::after{
    content: "";
    position: absolute;
}
.seclpForm.lazyloaded .formIn::before,
.seclpForm.lazyloaded .formIn::after{
    background: url(../img/common/tp.gif) center bottom no-repeat;
    background-size: 100% auto;
}
.seclpForm .formIn::before{
    max-width: 17.4rem;
    max-height: 46rem;
    width: calc(174 / 1920 * 100vw);
    height: calc(460 / 1920 * 100vw);
    top: calc(0% - ((460 - 135) / 1920 * 100vw));
    left: calc(50% - (630 / 1920 * 100vw));
}
.seclpForm.lazyloaded .formIn::before{
    background-image: url(../img/index_lp/imgItemWorries03.png);
}
.seclpForm .formIn::after{
    max-width: 16rem;
    max-height: 44.6rem;
    width: calc(160 / 1920 * 100vw);
    height: calc(446 / 1920 * 100vw);
    top: calc(0% - ((446 - 135) / 1920 * 100vw));
    right: calc(50% - (615 / 1920 * 100vw));
}
.seclpForm.lazyloaded .formIn::after{
    background-image: url(../img/index_lp/imgItemWorries04.png);
}
.seclpForm .formTitArea{
    width: 100%;
    text-align: center;
    position: relative;
}
.seclpForm .formtxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
    font-weight: bold;
    margin-top: 6.6rem;
}
.seclpForm .secFormFlow{
    width: 100%;
    max-width: 72rem;
    margin: 0 auto;
    margin-top: 5.1rem;
}
.seclpForm .formInner{
    position: relative;
    width: 100%;
    background-color: var(--white);
    box-shadow: 0px 0px 19px 1px rgba(5, 21, 28, 0.08);
    padding: 10rem 10rem 10rem;
    z-index: 5;
}
.seclpForm .formInner::after{
    content: "";
    position: absolute;
    width: 1.2rem;
    height: 7.8rem;
    left: calc(50% - 0.6rem);
    top: calc(0% - 3.9rem);
}
.seclpForm.lazyloaded .formInner::after{
    background: url(../img/index_lp/itemForm.png) center top no-repeat;
    background-size: 100% auto;
}
.secFormFlow .list{
    display: flex;
    position: relative;
}
.secFormFlow .list::after{
    content: "";
    position: absolute;
    width: calc(100% - 4rem);
    height: 2px;
    background-color: var(--worriesColor);
    top: calc(50% - 1px);
    left: 2rem;
}
.secFormFlow .item{
    width: calc((100% - 12rem) / 3);
    margin-right: 6rem;
}
.secFormFlow .item:last-child{
    margin-right: 0;
}
.secFormFlow .formtab{
    display: flex;
    align-items: center;
    width: 100%;
    height: 6rem;
    position: relative;
    border-radius: 6rem;
    background-color: var(--white);
    color: var(--worriesColor);
    z-index: 3;
}
.secFormFlow .on .formtab{
    background-image: -moz-linear-gradient( 180deg, rgb(0,145,58) 0%, rgb(38,171,200) 80%, rgb(41,169,212) 94%, rgb(44,166,224) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(0,145,58) 0%, rgb(38,171,200) 80%, rgb(41,169,212) 94%, rgb(44,166,224) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(0,145,58) 0%, rgb(38,171,200) 80%, rgb(41,169,212) 94%, rgb(44,166,224) 100%);
    color: var(--white);
}
.secFormFlow .formtab::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 6rem;
    border: 2px solid;
    border-color: var(--worriesColor);
    top: 0;
    left: 0;
}
.secFormFlow .on .formtab::before{
    border-color: rgba(0,0,0,0);
}
.secFormFlow .tabIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secFormFlow .tabtxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_36);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing18_50);
}
@media only screen and (max-width:1215px){
    .seclpForm{
        margin-top: 6rem;
        padding-bottom: 4rem;
    }
    .secformOnArea{
        padding-top: 4.1rem;
        padding-bottom: 48px;
    }
    .secformOnArea .formTitArea{
        width: 100%;
        text-align: center;
    }
    .secformtit{
        font-size: var(--spFontSize22);
        line-height: var(--spLineHeight22_36);
    }
    .secformtit .y_line{
        background: linear-gradient(transparent 70%, var(--yellow) 0%);
        position: relative;
        display: inline-block;
    }
    .secformtit .y_line.pcLine{
        background: none;
    }
    .secformtit .y_sp_line{
        display: inline-block;
        background: linear-gradient(transparent 70%, var(--yellow) 0%);
    }
    .seclpForm .formIn::before{
        width: 7.2rem;
        height: 19rem;
        left: 1rem;
        top: calc(0% - 10.9rem);
    }
    .seclpForm .formIn::after{
        width: 6.6rem;
        height: 18.4rem;
        right: 1rem;
        top: calc(0% - 10.3rem);
    }
    .seclpForm .formtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
        margin-top: 1.7rem;
    }
    .seclpForm .secFormFlow{
        max-width: 100%;
        margin-top: 2.4rem;
    }
    .seclpForm .formInner{
        box-shadow: none;
        padding: 4.9rem 2rem 6rem;
    }
    .seclpForm .formInner::after{
        width: 0.8rem;
        height: 4.8rem;
        left: calc(50% - 0.4rem);
        top: calc(0% - 2.4rem);
    }
    .seclpForm.lazyloaded .formInner::after{
        background-image: url(../img/index_lp/itemForm_sp.png);
    }
    .secFormFlow .item{
        width: calc((100% - 4rem) / 3);
        margin-right: 2rem;
    }
    .secFormFlow .item:last-child{
        margin-right: 0;
    }
    .secFormFlow .formtab{
        height: 5rem;
    }
    .secFormFlow .tabtxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
    }
}
.secformIn{
    margin-top: 5rem;
}
@media only screen and (max-width:1215px){
    .secformIn{
        margin-top: 4rem;
    }
}
/*-----------------------------------------------
    coPage
-----------------------------------------------*/
.co_Page #lpHeader{
    position: absolute;
}
.co_Page .seclpForm{
    margin-top: 0;
    padding-top: 10rem;
}
.seclpForm .formInner::after,
.co_Page .seclpForm .formIn::before,
.co_Page .seclpForm .formIn::after{
    display: none;
}
@media only screen and (max-width:1215px){
    .co_Page .seclpForm{
        padding-top: 5rem;
    }
}